# vim: set ts=2 sw=2 sts=2 et:
#
# Module data dump
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
XLite\Model\Task:
  - owner: XC\MultiCurrency\Core\Task\UpdateRates
XLite\Model\Config:
  - name: rateProvider
    category: XC\MultiCurrency
    type: text
    orderby: 100
    value: free_currency_converter_api
    translations:
      - {code: en, option_name: 'Online currency rate service'}
    module: XC\MultiCurrency
  - name: updateInterval
    category: XC\MultiCurrency
    type: XC\MultiCurrency\View\FormField\Select\RateUpdateInterval
    orderby: 100
    value: '3600'
    translations:
      - {code: en, option_name: 'Update online rates every'}
    module: XC\MultiCurrency
XLite\Model\LanguageLabel:
  - name: Currencies
    translations:
      - {code: en, label: Currencies}
  - name: Name
    translations:
      - {code: en, label: Name}
  - name: Code
    translations:
      - {code: en, label: Code}
  - name: Default
    translations:
      - {code: en, label: Default}
  - name: Format
    translations:
      - {code: en, label: Format}
  - name: Prefix
    translations:
      - {code: en, label: Prefix}
  - name: Suffix
    translations:
      - {code: en, label: Suffix}
  - name: Rate
    translations:
      - {code: en, label: Rate}
  - name: Date
    translations:
      - {code: en, label: Date}
  - name: 'Last update'
    translations:
      - {code: en, label: 'Last update'}
  - name: 'Add currency'
    translations:
      - {code: en, label: 'Add currency'}
  - name: 'Google Finance Currency Converter'
    translations:
      - {code: en, label: 'Google Finance Currency Converter'}
  - name: WebserviceX.NET
    translations:
      - {code: en, label: WebserviceX.NET}
  - name: 'The Free Currency Converter API'
    translations:
      - {code: en, label: 'The Free Currency Converter API'}
  - name: 'Online currency rates service'
    translations:
      - {code: en, label: 'Online currency rates service'}
  - name: 'Update rates'
    translations:
      - {code: en, label: 'Update rates'}
  - name: err_change_default_currency
    translations:
      - {code: en, label: 'You may not change the rate, disable or delete the default currency.'}
  - name: 'Note: All prices billed in {{currency}}. Current exchange rate is {{exchange_rate}}.'
    translations:
      - {code: en, label: 'Note: All prices billed in {{currency}}. Current exchange rate is {{exchange_rate}}.'}
  - name: 'Note: Order billed in {{currency}}. Exchange rate is {{exchange_rate}}.'
    translations:
      - {code: en, label: 'Note: Order billed in {{currency}}. Exchange rate is {{exchange_rate}}.'}
  - name: 'Total charge'
    translations:
      - {code: en, label: 'Total charge'}
  - name: 'Default currency'
    translations:
      - {code: en, label: 'Default currency'}
  - name: 'Rates update'
    translations:
      - {code: en, label: 'Rates update'}
  - name: None
    translations:
      - {code: en, label: None}
  - name: '1 minute'
    translations:
      - {code: en, label: '1 minute'}
  - name: '10 minutes'
    translations:
      - {code: en, label: '10 minutes'}
  - name: '15 minutes'
    translations:
      - {code: en, label: '15 minutes'}
  - name: '30 minutes'
    translations:
      - {code: en, label: '30 minutes'}
  - name: '1 hour'
    translations:
      - {code: en, label: '1 hour'}
  - name: '2 hours'
    translations:
      - {code: en, label: '2 hours'}
  - name: '4 hours'
    translations:
      - {code: en, label: '4 hours'}
  - name: '6 hours'
    translations:
      - {code: en, label: '6 hours'}
  - name: '12 hours'
    translations:
      - {code: en, label: '12 hours'}
  - name: '1 day'
    translations:
      - {code: en, label: '1 day'}
  - name: 'Available countries for'
    translations:
      - {code: en, label: 'Available countries for'}
  - name: 'Here you can set countries associated with particular currency.'
    translations:
      - {code: en, label: 'Here you can set the countries associated with a particular currency.'}
  - name: Currency
    translations:
      - {code: en, label: Currency}
  - name: Country
    translations:
      - {code: en, label: Country}
  - name: Language
    translations:
      - {code: en, label: Language}
  - name: 'Select regional settings'
    translations:
      - {code: en, label: 'Select regional settings'}
  - name: 'Update online rates every'
    translations:
      - {code: en, label: 'Update online rates every'}
  - name: 'Last update date'
    translations:
      - {code: en, label: 'Last update date'}
  - name: 'Back to currencies list'
    translations:
      - {code: en, label: 'Back to currencies list'}
  - name: 'Location & Currency'
    translations:
      - {code: en, label: 'Location & Currency'}
  - name: 'Geolocation promo block'
    translations:
      - {code: en, label: '<span><a href="{{url}}" target="_blank">Install the addon GEO IP</a> so the store language and currency can be changed automatically based on the user location.</span>'}
  - name: 'Note: [Invoice] in {{currency}}. Order billed in {{real_currency}}. Exchange rate is {{exchange_rate}}.'
    translations:
      - {code: en, label: 'Note: <a href="{{link}}" target="_blank">Invoice</a> in {{currency}}. Order billed in {{real_currency}}. Exchange rate is {{exchange_rate}}.'}
      - {code: ru, label: 'Заметка: <a href="{{link}}" target="_blank">Счет</a> в {{currency}}. Заказ был оплачен в {{real_currency}}. Обменный курс равен {{exchange_rate}}.'}
  - name: 'Note: Invoice in {{currency}}. Order billed in {{real_currency}}. Exchange rate is {{exchange_rate}}.'
    translations:
      - {code: en, label: 'Note: Invoice in {{currency}}. Order billed in {{real_currency}}. Exchange rate is {{exchange_rate}}.'}
      - {code: ru, label: 'Заметка: Счет в {{currency}}. Заказ был оплачен в {{real_currency}}. Обменный курс равен {{exchange_rate}}.'}
  - name: 'Currency with id X not found'
    translations:
      - {code: en, label: 'Currency with id {{id}} not found'}
      - {code: ru, label: 'Валюта с идентификатором {{id}} не найдена'}
  - name: 'Currency rate request was failed, please, set it manually'
    translations:
      - {code: en, label: 'Currency rate request was failed. Please, check the converter API key or set the currency rate manually.'}
      - {code: ru, label: 'Не удалось получить курс для валюты, пожалуйста, установите его вручную.'}
  - name: 'The Currency Converter API'
    translations:
      - {code: en, label: 'The Currency Converter API'}
      - {code: ru, label: 'The Currency Converter API'}
  - name: 'The Currency Converter API key'
    translations:
      - {code: en, label: 'Currency converter API key'}
      - {code: ru, label: 'Currency converter API ключ'}
  - name: 'Currency with id X {{id}} not found'
    translations:
      - {code: en, label: 'Currency with id X {{id}} not found'}
  - name: 'You can get the required API key on currencyconverterapi.com'
    translations:
      - {code: en, label: 'You can get the required API key on <a href="https://currencyconverterapi.com" target="_blank">currencyconverterapi.com</a>'}
